<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>vha.stddata</groupId>
  <artifactId>vha-stddata-client</artifactId>
  <versioning>
    <release>15.0</release>
    <versions>
      <version>15.0</version>
    </versions>
    <lastUpdated>20150706200441</lastUpdated>
  </versioning>
</metadata>
